Bug 247670 - www/pecl-yaf: Update to 3.2.5
Summary: www/pecl-yaf: Update to 3.2.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Li-Wen Hsu
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-07-01 00:54 UTC by Miguel Gocobachi
Modified: 2020-07-19 14:35 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (miwi)


Attachments
version bumped up (1017 bytes, patch)
2020-07-01 00:54 UTC, Miguel Gocobachi
no flags Details | Diff
version bumped up (1000 bytes, patch)
2020-07-01 03:49 UTC, Miguel Gocobachi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Miguel Gocobachi 2020-07-01 00:54:52 UTC
Created attachment 216080 [details]
version bumped up

update version from 3.0.9 to 3.2.5. I removed the CONFIGURE_ARGS variable, the compilation seems not to be affected at all.
Comment 1 Miguel Gocobachi 2020-07-01 03:49:48 UTC
Created attachment 216089 [details]
version bumped up
Comment 2 Automation User 2020-07-16 00:14:10 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/167133856
Comment 3 commit-hook freebsd_committer 2020-07-19 14:35:24 UTC
A commit references this bug:

Author: lwhsu
Date: Sun Jul 19 14:34:38 UTC 2020
New revision: 542582
URL: https://svnweb.freebsd.org/changeset/ports/542582

Log:
  Update to 3.2.5

  PR:		247670
  Submitted by:	Miguel Gocobachi <miguel@gocobachi.dev>
  Approved by:	maintainer timeout

Changes:
  head/www/pecl-yaf/Makefile
  head/www/pecl-yaf/distinfo